Recently a security vulnerability (XSS) was discovered in ALFContact, today I have uploaded new releases which fixes this issue.
It is recommended that all users upgrade to the latest version as soon as possible.

Please go to the Download page for the latest releases.

Go to top Website Security Test